extends ./includes/tmpl.pug 

block header 
    include includes/header-new.pug

block main 

    main.s-main
        
        section.onb-intro
            img(src='../pics/bg/bg-onb.svg' alt='').onb-bg
            img(src='../pics/bg/bg-onb-left.svg' alt='').onb-bg-left
            div.bg-gradient
            div.container 
                div.inner
                    picture.onb-intro__img 
                        //source(srcset='../pics/onb-1.png' media='(min-width: 1024px)')
                        img(src='../pics/onboarding/main-img.png' alt='')


                    div.onb-intro__text 
                        h1.h1 DAO Envelop <span class="text-grad">dApps</span>
                        p NFT2.0 starts here. New features, new utilities, new cases

                        a(href="#").btn Create NFT2.0

        section.onb-services 
            div.container 
                div.row 
                    div.col-12.col-sm-6
                        a(href="#").onb-services__item
                            picture.img
                                source(media='(min-width: 1310px)' srcset='../pics/onboarding/farming.svg')
                                img(src='../pics/onboarding/farming-sm.svg', alt="Liquid Farming") 

                            h3 Liquid Farming 
                            div.text 
                                p Keep and trade your farm position
                                span.link-style Start farming
                    div.col-12.col-sm-6    
                        a(href="#").onb-services__item
                            picture.img
                                source(media='(min-width: 1310px)' srcset='../pics/onboarding/launchpad.svg')
                                img(src='../pics/onboarding/launchpad-sm.svg', alt="Launchpad") 

                            h3 Launchpad
                            div.text 
                                p The easiest way to&nbsp;trade collateralized NFT
                                span.link-style Create a&nbsp;launchpad

                    div.col-12.col-sm-6.col-lg-3    
                        a(href="#").onb-services__item.sm-item
                            picture.img
                                img(src="../pics/onboarding/mint.svg", alt="Mint")
                            h3 Mint
                            div.text 
                                p Secure storage of&nbsp;your multichain NFTs
                                span.link-style Mint NFT

                    div.col-12.col-sm-6.col-lg-3    
                        a(href="#").onb-services__item.sm-item
                            picture.img
                                img(src="../pics/onboarding/saft.svg", alt="Mint")
                            h3 SAFT
                            div.text 
                                p Fundraise tool
                                span.link-style Wrap batch 
                    div.col-12.col-sm-6.col-lg-3    
                        a(href="#").onb-services__item.sm-item
                            picture.img
                                img(src="../pics/onboarding/cross-nft.svg", alt="Mint")
                            h3 Cross-NFT
                            div.text 
                                p Cross-chain liquidity transfer tool
                                span.link-style Start crossing  
                    div.col-12.col-sm-6.col-lg-3    
                        a(href="#").onb-services__item.sm-item
                            picture.img
                                img(src="../pics/onboarding/tickets.svg", alt="Mint")
                            h3 Tickets
                            div.text 
                                p Web3.0 event manager
                                span.link-style Create tickets